J2SE 5.0 Release 4

Vincent Absous |
Apple propose au téléchargement, pour les utilisateurs de Tiger, la quatrième édition de Java 5.0. Selon le texte qui accompagne et documente le fichier à télécharger [39,3 Mo - Fr], "Java 2 Standard Edition (J2SE) 5.0 Quatrième édition offre une meilleure fiabilité et compatibilité pour Java 2 Platform Standard Edition 5.0 sous Mac OS X 10.4.5 et ultérieur. Cette édition inclut la version 1.5.0_06 de J2SE. Grâce à cette mise à jour, J2SE 5.0 devient la version de Java de préférence et remplace Java 1.4.2. Java 1.4.2 est toujours installé sur votre ordinateur mais les applications s’exécuteront avec J2SE 5.0, à moins qu’elles ne requièrent Java 1.4.2 de manière spécifique".

avatar manudeuxcv | 
mais alors, il faut garder java 1.4 ?
avatar Raf | 
tu n'a rien a faire a part l'install.
avatar zerozerosix | 
Oui mais est-ce Universal Binary ??
avatar Anonyme (non vérifié) | 
Attention, je ne sais pas si cela a à voir avec cette mise-à-jour de Java, mais depuis que je l'ai installée, j'ai iChat qui quitte sans arrêt, Safari également quitte inopinément, et impossible de lancer FileMaker 7.0.3. Quelqu'un a une idée?
avatar Godzil | 
Ha ben enfin, java2 v5 par défaut, c'est pas trop tot
avatar bob | 
Depuis cette mise a jour, la touche "effacer" ne fonctionne plus dans Maple 9. Y a-t-il relation de cause a effet?

CONNEXION UTILISATEUR